  table table tr, table table td, table table th {
        border: solid black 1pt !important;
        padding: 5px;
}

ol li {
        list-style-type: upper-alpha !important;
}

ol ol li {
        list-style-type: decimal !important;
}

ol ol ol li {
        list-style-type: lower-alpha !important;
}

ol ol ol ol li {
        list-style-type: lower-roman !important;
}
ol ol ol ol ol li {
        list-style-type: decimal !important;
}

ol ol ol ol ol ol li {
        list-style-type: lower-alpha !important;
}

ol ol ol ol ol ol ol li {
        list-style-type: lower-roman !important;
}
